Subject: Re: tele invoices
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 27 Dec 2007 08:36:31 -0500

If you opened the invoices you would have noticed that almost all of them are blank.  I just thought having the file might show you something without me trying to explain what happened to the file.  I think the first invoice is in view and then the rest are blank.  I don't think I saved those off anywhere else.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, December 26, 2007 10:08 PM
  Subject: Re: tele invoices

  I am confused because you attached the pdf of the invoices.  Why do you want me to reactivate them for printing if you already have the pdf file?  You could just print out the pdf file that you attached.

  Did I miss something?  You are just trying to print the invoices, right?

  Mike Grove

  Mike wrote: 
    I need just the invoices re-activated within this range.
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, December 25, 2007 10:54 PM
      Subject: Re: tele invoices

      What status would you like them to be reset to, "Ready to Ship" or "Ready to Reship"?  Since they have already been completed there is no way of me knowing if they were ships or reships.

      Mike wrote: 
        Mike,
        I now need about 33 invoices re-activated from Dec. 21st.  The first starts with 439892 and everything in between up to, (and not including), 439956.  I attached the batch of those invoices.  They are almost all blank.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]